Page MenuHomePhabricator

Prototype Data Pipeline on Druid
Closed, ResolvedPublic0 Story Points

Event Timeline

Nuria created this task.Mar 17 2016, 8:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:13 PM
Nuria renamed this task from Pageview datastream on Druid to Prototype Data Pipeline on Druid.Mar 18 2016, 4:25 PM
Milimetric triaged this task as Medium priority.Mar 21 2016, 4:09 PM
Milimetric moved this task from Incoming to Backlog (Later) on the Analytics board.
Milimetric set the point value for this task to 0.
Nuria edited projects, added Analytics-Kanban; removed Analytics.May 23 2016, 4:34 PM
Milimetric moved this task from Next Up to Done on the Analytics-Kanban board.Jun 2 2016, 4:50 PM
Nuria closed this task as Resolved.Jun 20 2016, 8:48 PM